# Uses of Class
org.eclipse.emf.cdo.lm.security.provider.ModuleTypeFilterItemProvider

Packages that use ModuleTypeFilterItemProvider
Package
Description
org.eclipse.emf.cdo.lm.security.provider
The generated EMF edit support of the CDO Lifecycle Management Security model.

## Uses of ModuleTypeFilterItemProvider in org.eclipse.emf.cdo.lm.security.provider

Fields in org.eclipse.emf.cdo.lm.security.provider declared as ModuleTypeFilterItemProvider
Modifier and Type
Field
Description
`protected ModuleTypeFilterItemProvider`
LMSecurityItemProviderAdapterFactory.`moduleTypeFilterItemProvider`
This keeps track of the one adapter used for all `ModuleTypeFilter` instances.